Subject: Re: Ron Capranos - Request User Account #Ref 20251026003432344
From: Ron Capranos <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Lisa Petros <[email-masked]>
Date: Mon, 27 Oct 2025 21:17:47 +0000

Designer Living,

When I tried to set up an account with Designer Living I got an error message saying the link has expired, but it is a brand new link you just sent me.

You should check this out in case it is happening with other potential customers.

Lisa,

I copied you because I was not sure who takes care of this.

Ron

Ron Capranos
President
550 Northport Pkwy
Port Wentworth, GA 31407

Mobile: 561.789.5217

https://ship8.com/

________________________________
From: [email-masked] <[email-masked]>
Sent: Sunday, October 26, 2025 9:00 AM
To: Ron Capranos <[email-masked]>
Subject: Ron Capranos - Request User Account #Ref 20251026003432344

Dear Valued Customer,

Thank you so much for getting in touch with us! We truly appreciate your inquiry and are here to assist you.

Our team is currently reviewing your request, and we’ll be sure to get back to you within 24 48 business hours.

To help us ensure seamless communication, we’ve assigned a reference number to your email subject. We kindly ask that you keep the subject unchanged when replying.

Our business hours are:

Monday – Friday

7:00 AM – 3:30 PM PST

Thank you again for choosing Designer Living. We’re looking forward to assisting you further!

Sincerely,

Customer Support

Designer Living

Subject: Activate Your Account
From: [email-masked]
To: <[email-masked]>
Date: Mon, 27 Oct 2025 14:10:38 -0700

You don't often get email from [email-masked].
Learn why this is important

NEW

|

BEDDING

|

FURNITURE

|

HOME DECOR

|

SALE

BEDDING

|

FURNITURE

|

HOME DECOR

NEW

|

SALE

Hello,

Thank you for registering Designer Living.

Please click the link below to activate your account:

https://www.designerliving.com/account/active?token=WkpvNC9Pd0wvQUlUdUo0Wlh1UDRjOWhPSUpRK1E0eXkrblJ0TTFXalZNcXFuNVZZdjFFaTc2UmVGckhodHRES0tKY3RNV1dscWNIcFRNWGJTakNzaU4yMXdYTitQa1JvMlVDeEdDbUJSa3gyUUhJS1JxWk13c2ZpUEZKRmF4VytXVlpwaGRwUUJLb0xZK3l0RDZrR2EvMEdpaGI3ejkveElIZEViVVI0YnpBdlVtNjRIeXVkS1JTQ3RvU0VsWkpORmRSTXpJd1Q2aXcycVJtQ1JrMkZYakFjQ3d3T285QW1aL2pMWGhmN2lmUUhpZUU2SU93cXdOZWo2bnBLVW5NY1N4MTkrcEE0bGhzVWpWMHRCTW5QRmJyZWhFdGw0T3dGQ3Zjek9yeEYxNGFpNzF1OVRoZCs5TVhFcjB5am9Wb3JFa2M1L0pnWTYyOEJnRHE3QXRucGR3PT0&isSubscibeService=True

If clicking the link doesn't work, you can copy and paste the link into your browser's address window, or retype it there.

Once you have returned to Designer Living, You can access home page or login our site.

Thank you for visiting Designer Living!

550 Northport Parkway

Port Wentworth, GA 31407 USA

Manage
Profile & Unsubscribe

©2022 Designer Living Inc.